<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" />
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/main.css">
    <title> THE HAM </title>
</head>

<body>
    <header class="header_body">
        <nav class="menu-container">
            <a href="index.html" class="logo">
                <div class="logo-img">
                    <img src="img/logo.png">
                    <h1>H</h1>
                </div>
                <div class="logo-text">
                    <span class="white">the</span>
                    <span class="green bold">Ham</span>
                </div>
            </a>
            <ul class="menu">
                <li class="menu_items">
                    <a href="#void" class="menu_link">Home</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">About</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">Blog</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">Skills</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">Service</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">Work</a>
                </li>
                <li class="menu_items">
                    <a href="#void" class="menu_link">Testimonial</a>
                </li>
                <li class="menu_items">
                    <a href="#">
                        <img src="./img/search 1.png" alt="search" width="21.09px" height="20px">
                    </a>
                </li>
            </ul>
        </nav>
    </header>

    <main class="main-content">
        <section class="creative">
            <div class="cretive-text">
                <h1>The ham is <span class="green">wordpress theme</span> </h1>
                <p class="tagline">We are creative</p>
                <p class="post-tagline">Just buy and enjoy these awesome features</p>
            </div>

            <div class="buttons">
                <a href="#void" class="button bt-green btn">
                    <div class="button-item">explore now</div>
                </a>
                <a href="#void" class="button bt-blue btn">
                    <div class="button-item">purchase now</div>
                </a>
            </div>
        </section>
        <section class="blocks">
            <div class="block_link bl-dark">
                <img src="./img/bl-1.png" class="bl-image" alt="Different theme option">
                <div class="block_item green"> Different theme option</div>
            </div>
            <div class="block_link  bl-light">
                <img src="./img/bl-2.png" class="bl-image" alt="fully customizable">
                <div class="block_item white"> fully customizable</div>
            </div>
            <div class="block_link bl-dark">
                <img src="./img/bl-3.png" class="bl-image" alt="unlimited support">
                <div class="block_item green"> unlimited support</div>
            </div>
            <div class="block_link bl-light">
                <img src="./img/bl-4.png" class="bl-image" alt="responsive all device">
                <div class="block_item white"> responsive all device</div>
            </div>
        </section>
        <section class="services">
            <h2>Our Services</h2>
            <div class="services-content">
                <div class="tabs">
                    <div id="open" class="tab-item" onclick="openTab(event, 'web design')">
                        <a href="#void">
                            <div class="tab">
                                web design
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"> <path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                    <div class="tab-item" onclick="openTab(event, 'graphic design')">
                        <a href="#void">
                            <div class="tab">
                                graphic design
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                    <div class="tab-item" onclick="openTab(event, 'online support')">
                        <a href="#void">
                            <div class="tab">
                                online support
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                    <div class="tab-item" onclick="openTab(event, 'app design')">
                        <a href="#void">
                            <div class="tab">
                                app design
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                    <div class="tab-item" onclick="openTab(event, 'online marketing')">
                        <a href="#void">
                            <div class="tab">
                                online marketing
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                    <div class="tab-item" onclick="openTab(event, 'seo service')">
                        <a href="#void">
                            <div class="tab">
                                seo service
                            </div>
                        </a>
                        <svg width="25" height="13" viewBox="0 0 25 13" fill="none" xmlns="http://www.w3.org/2000/svg" class="tab-active"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.6977 12.4484L0.981557 0.720785H24.4136L12.6977 12.4484Z" fill="#18CFAB"/></svg>
                    </div>
                </div>
                <div class="tabs-content">
                    <div class="tab-list" id="web design">
                        <img src="./img/services/service1.jpg" class="tab-img" alt="web design">
                        <span class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui  officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                        aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. lo</span>
                    </div>
                    <div class="tab-list" id="graphic design">
                        <img src="./img/services/service2.jpg" class="tab-img" alt="graphic design"> <span class="tab-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum consequatur blanditiis accusantium expedita. Tempora cupiditate beatae cumque, incidunt aperiam deleniti Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione iusto quidem tempora illum et ex eum? Accusantium nihil tempore omnis, atque inventore provident nulla qui, consequuntur quia et eaque officia.
                        culpa quaerat soluta maiores fugiat, vel nesciunt architecto earum perferendis?sicn</span>
                    </div>
                    <div class="tab-list" id="online support">
                        <img src="./img/services/service3.jpg" class="tab-img" alt="online support"> <span class="tab-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum consequatur blanditiis accusantium expedita. Tempora cupiditate beatae cumque, incidunt aperiam deleniti Lorem ipsum, dolor sit amet consectetur adipisicing elit. Autem, incidunt id accusamus repellat, nihil reiciendis temporibus nostrum error, tempora ad facere facilis asperiores obcaecati a magnam sunt ipsum culpa iste?
                        culpa quaerat soluta maiores fugiat, vel nesciunt architecto earum perferendis?port</span>
                    </div>
                    <div class="tab-list" id="app design">
                        <img src="./img/services/service4.jpg" class="tab-img" alt="app design"> <span class="tab-text"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum consequatur blanditiis accusantium expedita. Tempora cupiditate beatae cumque, incidunt aperiam deleniti Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ex dolor, deleniti delectus commodi fugiat eaque aspernatur asperiores laboriosam expedita est perferendis fugit cum harum ipsam excepturi sint necessitatibus aliquam quod!
                        culpa quaerat soluta maiores fugiat, vel nesciunt architecto earum perferendis?</span>
                    </div>
                    <div class="tab-list" id="online marketing">
                        <img src="./img/services/service5.png" class="tab-img" alt="online marketing"> <span class="tab-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum consequatur blanditiis accusantium expedita. Tempora cupiditate beatae cumque, incidunt aperiam deleniti Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores voluptate velit distinctio deserunt nesciunt perspiciatis atque laudantium minima sapiente. Hic nostrum excepturi dolore recusandae, incidunt numquam! Repudiandae optio harum nihil?
                        culpa quaerat soluta maiores fugiat, vel nesciunt architecto earum perferendis?keting</span>
                    </div>
                    <div class="tab-list" id="seo service">
                        <img src="./img/services/service6.jpg" class="tab-img" alt="seo service"> <span class="tab-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum consequatur blanditiis accusantium expedita. Tempora cupiditate beatae cumque, incidunt aperiam deleniti  Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio sapiente dignissimos ducimus corrupti adipisci accusantium exercitationem facere iusto asperiores earum officia at illo recusandae, culpa maiores quod aliquam autem doloribus.
                        culpa quaerat soluta maiores fugiat, vel nesciunt architecto earum perferendis?e</span>
                    </div>
                </div>
            </div>
        </section>
        <section class="everything">
            <div class="everything-content">
                <h1 class="green">Everything is ready. just buy and install now</h1>
                <p class="ever-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            </div>
            <div>
                <a href="#void">
                    <div class="ever-button-link bt-green"> purchase now</div>
                </a>
            </div>
        </section>
        <section class="work">
            <h2>Our amazing Work</h2>
            <div class="works-content">
                <ul class="works-tabs">
                    <li class="work-tab active"> All </li>
                    <li class="work-tab" onclick="showImages(12, 'graphic-design')"> Graphic Design </li>
                    <li class="work-tab" onclick="showImages(12, 'web-design')"> Web Design </li>
                    <li class="work-tab" onclick="showImages(12, 'landing-pages')"> Landing Pages </li>
                    <li class="work-tab" onclick="showImages(12, 'wordpress')"> Wordpress </li>
                </ul>
                <ul class="works-img">
                    <li class="work-img-item work-img-item-show  web-design">
                        <img src="./img/web design/web-design3.jpg" alt="web-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  landing-pages">
                        <img src="./img/landing page/landing-page3.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="landing pages"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show wordpress">
                        <img src="./img/wordpress/wordpress3.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>

                    <li class="work-img-item work-img-item-show graphic-design">
                        <img src="./img/graphic design/graphic-design1.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  web-design">
                        <img src="./img/web design/web-design1.jpg" alt="web-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show graphic-design">
                        <img src="./img/graphic design/graphic-design2.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  web-design">
                        <img src="./img/web design/web-design2.jpg " alt="web-design " class="work-img ">
                        <div class="work-img-content ">
                            <a href="#void" class="work-img-link "> <img src="./img/icon.png " alt="icon "></a>
                            <span class="work-tagline ">creative design</span>
                            <span class="work-comment ">Web Design</span>
                        </div>
                    </li>

                    <li class="work-img-item work-img-item-show  landing-pages">
                        <img src="./img/landing page/landing-page2.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  wordpress">
                        <img src="./img/wordpress/wordpress1.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show graphic-design">
                        <img src="./img/graphic design/graphic-design3.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  landing-pages">
                        <img src="./img/landing page/landing-page1.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item work-img-item-show  wordpress">
                        <img src="./img/wordpress/wordpress2.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design4.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item web-design">
                        <img src="./img/web design/web-design4.jpg " alt="web-design " class="work-img ">
                        <div class="work-img-content ">
                            <a href="#void" class="work-img-link "> <img src="./img/icon.png " alt="icon "></a>
                            <span class="work-tagline ">creative design</span>
                            <span class="work-comment ">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item landing-pages">
                        <img src="./img/landing page/landing-page4.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress4.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design5.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item web-design ">
                        <img src="./img/web design/web-design5.jpg " alt=" web-design" class="work-img ">
                        <div class="work-img-content ">
                            <a href="#void" class="work-img-link "> <img src="./img/icon.png " alt=" icon"></a>
                            <span class="work-tagline ">creative design</span>
                            <span class="work-comment ">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item landing-pages">
                        <img src="./img/landing page/landing-page5.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress5.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design6.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item web-design ">
                        <img src="./img/web design/web-design6.jpg " alt=" web-design" class="work-img ">
                        <div class="work-img-content ">
                            <a href="#void" class="work-img-link "> <img src="./img/icon.png " alt="icon "></a>
                            <span class="work-tagline ">creative design</span>
                            <span class="work-comment ">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item landing-pages">
                        <img src="./img/landing page/landing-page6.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>
                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress6.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design7.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item web-design ">
                        <img src="./img/web design/web-design7.jpg " alt=" web-design" class="work-img ">
                        <div class="work-img-content ">
                            <a href="#void" class="work-img-link "> <img src="./img/icon.png " alt="icon "></a>
                            <span class="work-tagline ">creative design</span>
                            <span class="work-comment ">Web Design</span>
                        </div>
                    </li>
                    <li class="work-img-item landing-pages">
                        <img src="./img/landing page/landing-page7.jpg" alt="landing-pages" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">landing pages</span>
                        </div>
                    </li>

                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress7.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item  graphic-design">
                        <img src="./img/graphic design/graphic-design8.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress8.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design9.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item  wordpress">
                        <img src="./img/wordpress/wordpress9.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item   graphic-design">
                        <img src="./img/graphic design/graphic-design10.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item wordpress">
                        <img src="./img/wordpress/wordpress10.jpg" alt="wordpress" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">wordpress</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design11.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                    <li class="work-img-item graphic-design">
                        <img src="./img/graphic design/graphic-design12.jpg" alt="graphic-design" class="work-img">
                        <div class="work-img-content">
                            <a href="#void" class="work-img-link"> <img src="./img/icon.png" alt="icon"></a>
                            <span class="work-tagline">creative design</span>
                            <span class="work-comment">Graphic Design</span>
                        </div>
                    </li>
                </ul>
                <a href="#void">
                    <div id="load-more" class="work-button-link bt-green" counter="0">
                        <img src="./img/Forma 1.png " alt="Forma" class="work-form"> Load More
                    </div>
                </a>
            </div>
        </section>
        <section class="news ">
            <h2>Breaking news</h2>
            <ul class="news-items ">
                <li class="news-item ">
                    <a href="# " class="news-link ">
                        <img src="./img/news/news1.png " alt=" news" class="news-img ">

                        <div class="date ">12 <br> Feb</div>
                        <span class="news-tagline ">Amazing Blog Post</span>
                        <span class="news-comment ">By admin |    2 comment</span>
                    </a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link ">
                        <img src="./img/news/news2.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div>
                        <span class="news-tagline ">Amazing Blog Post</span><span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "> <img src="./img/news/news3.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div>
                        <span class="news-tagline ">Amazing Blog Post</span>
                        <span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "><img src="./img/news/news4.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div>
                        <span class="news-tagline ">Amazing Blog Post</span>
                        <span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "><img src="./img/news/news5.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div><span class="news-tagline ">Amazing Blog Post</span><span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "><img src="./img/news/news6.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div><span class="news-tagline ">Amazing Blog Post</span><span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "><img src="./img/news/news7.png " alt=" news-img" class="news-img ">
                        <div class="date ">12 <br> Feb</div><span class="news-tagline ">Amazing Blog Post</span><span class="news-comment ">By admin |    2 comment</span></a>
                </li>
                <li class="news-item ">
                    <a href="# " class="news-link "><img src="./img/news/news8.png " alt="news-img " class="news-img ">
                        <div class="date ">12 <br> Feb</div><span class="news-tagline ">Amazing Blog Post</span><span class="news-comment ">By admin |    2 comment</span></a>
                </li>
            </ul>
        </section>
        <section class="people_say ">
            <h2 class="white ">What People Say About theHam</h2>
            <img src="./img/ps.png " alt="icon " class="icon">
            <ul class="people-text">
                <li class="people">
                    <p class="people-p "> Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, quidem eligendi amet labore magnam facilis exercitationem iusto excepturi tenetur aliquam velit debitis ipsam quis harum aut, sit cum alias possimus.</p>
                    <span class="name ">Robert John Downey Jr.</span>
                    <p class="profession "> UX Designer</p>
                    <img src="./img/people/f2.jpg " alt="Robert John Downey Jr. " class="people-img ">
                </li>
                <li class="people">
                    <p class="people-p ">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Repudiandae nulla eligendi saepe cupiditate, itaque aperiam magni a omnis veniam, vitae, commodi sapiente non cum! Sint nulla iure corrupti quis facilis!</p>
                    <span class="name ">Thomas Sean Connery</span>
                    <p class="profession ">Graphic Designer</p>
                    <img src="./img/people/f3.jpg " alt="Thomas Sean Connery " class="people-img ">
                </li>
                <li class="people">
                    <p class="people-p ">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sed sint minus molestiae et, nemo, alias commodi a amet aliquid maxime illum perferendis dignissimos dolores ea voluptatum? Cumque commodi laboriosam deserunt.</p>
                    <span class="name ">Alan Sidney Patrick Rickman</span>
                    <p class="profession ">Web Designer </p>
                    <img src="./img/people/f4.jpg " alt=" Alan Sidney Patrick Rickman" class="people-img ">
                </li>
                <li class="people">
                    <p class="people-p ">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam ut veritatis sint magni non aperiam eos sunt harum, rerum id eum necessitatibus obcaecati molestiae odio, laborum nihil quod neque ab.</p>
                    <span class="name ">Ben Kingsley</span>
                    <p class="profession "> Graphic Designer</p>
                    <img src="./img/people/f5.jpg " alt="Ben Kingsley " class="people-img ">
                </li>
            </ul>
            <div class="carousel">
                <a href="#void" onclick="plusSlide(-1)" class="arrow">
                    <?xml version="1.0" encoding="iso-8859-1"?>
                    <svg width="10" height="15" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 256 256" style="enable-background:new 0 0 256 256;" xml:space="preserve" fill="#BBBBBB">
                         <polygon points="207.093,30.187 176.907,0 48.907,128 176.907,256 207.093,225.813 109.28,128 		"/>  </svg>
                </a>
                <div class="carousel-images">
                    <ul class="carousel-items">
                        <li class="carousel-item" onclick="currentSlide(1)"> <img src="./img/people/f2.jpg " alt="Robert John Downey Jr. " class="carousel-img "></li>
                        <li class="carousel-item" onclick="currentSlide(2)"> <img src="./img/people/f3.jpg " alt="Thomas Sean Connery " class="carousel-img "></li>
                        <li class="carousel-item" onclick="currentSlide(3)"><img src="./img/people/f4.jpg " alt="Alan Sidney Patrick Rickman " class="carousel-img "></li>
                        <li class="carousel-item" onclick="currentSlide(4)"><img src="./img/people/f5.jpg " alt="Ben Kingsley " class="carousel-img "></li>
                    </ul>
                </div>
                <a href="#void" class="arrow" onclick="plusSlide(1)">
                    <?xml version="1.0" encoding="iso-8859-1"?>
                    <svg width="10" height="15" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 256 256" style="enable-background:new 0 0 256 256;" xml:space="preserve" fill="#BBBBBB">
                            <polygon points="79.093,0 48.907,30.187 146.72,128 48.907,225.813 79.093,256 207.093,128 		"/> </svg>
                </a>
            </div>

        </section>
        <section class="gallery ">
            <h2>Gallery of best images</h2>
            <div class="gallery-img ">
                <ul class="posts_list ">
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_1.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_2.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_5.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_3.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_4.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_1.jpg " alt="post " class="post_img "></a>

                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_6.jpg " alt="post " class="post_img "></a>
                    </li>
                    <li class="posts_item ">
                        <a href="# " class="post_link "><img src="./img/gallery/post_3.jpg " alt="post " class="post_img "></a>
                    </li>
                </ul>
            </div>
            <div class="post-button ">
                <a href="# ">
                    <div class="work-button-link bt-green ">
                        <img src="./img/Forma 1.png " alt=" forma" class="work-form "> Load More
                    </div>
                </a>
            </div>
        </section>
    </main>
    <footer class="footer ">
        <p>© Copyright 2015 <span class="green ">theHam</span> | All Rights Reserved</p>
    </footer>

    <script src="js/script.js"></script>
</body>

</html>